## anjuta 2.32.0.0

=== debian/changelog ===
anjuta (2:2.32.0.0-5) unstable; urgency=low

  * Pick more patches in the upstream repository.
    + 08_launcher_kill.patch: avoid anjuta petit-suiciding by killing 
      itself.
    + 09_libxml_crash.patch: fix a crash when using pulseaudio, caused 
      by a misuse of libxml.
  * 90_autotools.patch: regenerated accordingly.

 -- Josselin Mouette <joss@debian.org>  Thu, 30 Dec 2010 14:22:26 +0100

anjuta (2:2.32.0.0-4) unstable; urgency=low

  * Pick some patches in the upstream git repository.
    + 02_python_autoindent_hang.patch: fix lockup in the python 
      auto-indentation code.
    + 03_brace_completion_crash.patch: fix crasher in the C++/Java smart 
      brace completion code.
    + 04_launcher_crash.patch: replace possible crasher in the launcher 
      code by a critical warning.
    + 05_autocompletion_duplicates.patch: don’t show duplicate results 
      in C++/Java autocompletion.
    + 06_autocompletion_brace.patch: in C++/Java, don’t add opening 
      brace when autocompleting if it is already here.
    + 07_filewizard_csharp.patch: don’t require headers for C#.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Nov 2010 11:36:14 +0100

anjuta (2:2.32.0.0-3) unstable; urgency=low

  * 01_python_plugin_ldflags.patch: new patch. Fix Python plugin by 
    linking it with the correct flags.
  * 90_autotools.patch: regenerated accordingly.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 11:13:37 +0200

anjuta (2:2.32.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 09:58:38 +0200

anjuta (2:2.32.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * 90_autotools.patch: regenerated.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 12:58:40 +0200

anjuta (2:2.31.92.0-1) experimental; urgency=low

  * New upstream release candidate.
  * 21_glib_2.24.patch: revert upstream patch that introduces Glib 2.25 
    requirement.
  * 22_no_gdbus.patch: ditto for the one that introduces GDBus.
  * 23_libgda_4.0.patch: revert the changes that require libgda 4.1.
  * 24_libdevhelp_1.0.patch: revert the patch that introduces devhelp 
    2.32 requirement.
  * 90_autotools.patch: run autoreconf on top of that.
  * Update build-dependencies.
  * Drop vala and introspection support.
  * Bump shlibs.
  * Break anjuta-extras < 2.31.92.

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Sep 2010 18:08:58 +0200

anjuta (2:2.30.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove b0rked GConf schema in clean target. Closes: #577719.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 19:00:54 +0200

anjuta (2:2.30.1.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_javascript-plugin-ldflags.patch:
    - Add header.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/01_javascript-plugin-ldflags.patch:
      - Dropped, merged upstream.
    + debian/patches/90_autoreconf.patch:
      - Dropped, not necessary anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 17:11:25 +0200

anjuta (2:2.30.0.0-3) unstable; urgency=low

  * debian/control.in:
    + Add Breaks for anjuta-extras << 2.30.0.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Apr 2010 18:23:50 +0200

anjuta (2:2.30.0.0-2) unstable; urgency=low

  * debian/rules:
    + Add a correct shlibs file for libanjuta0.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Apr 2010 16:10:29 +0200

anjuta (2:2.30.0.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
    - Document anjuta -c command line option. Closes: #435155.
  * debian/control.in:
    - Build-Depends:
      + Bump libglib2.0-dev (>= 2.18.0), libgtk2.0-dev (>= 2.17.10),
        libgtksourceview2.0-dev (>= 2.9.7).
      + Added libvala-dev (>= 0.7.8) and libdbus-glib-1-dev.
    - Standards-Version is 3.8.4, no changes needed.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.

  [ Sebastian Dröge ]
  * debian/control.in:
    + Add gjs/gobject-introspection to build dependencies.
    + Add valac to build dependencies and suggests.
  * debian/rules:
    + Remove generated Vala C sources before starting to build
      to make sure they're regenerated at build time.
  * debian/patches/01_javascript-plugin-ldflags.patch,
    debian/patches/90_autoreconf.patch:
    + Fix LDFLAGS of the JavaScript plugins to avoid the SO versioning.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 08:16:37 +0200

anjuta (2:2.28.2.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * Split into anjuta, libanjuta0 and libanjuta-dev.
    - Move /usr/share/gtk-doc from anjuta-common.install to
      libanjuta-dev.install.
    - Make dh_makeshlibs for anjuta --no-act.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 07 Feb 2010 17:18:58 +0100

anjuta (2:2.28.1.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Conflict/replace libgbf-1-0 (etch) and libgbf-1-1 (lenny) as well as 
    the existing libgbf-1-2 conflict. Closes: #548159.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Build-Depends:
      + Bump libgtk2.0-dev to 2.14.0, libgdl-1-dev to 2.27.1.
      + Remove libglade2-dev, libgnome2-dev, libgnomeui-dev,
        libgraphviz-dev, binutils-dev.
      + Add missing gconf2 for installing schemas.
    - Package anjuta-dev, according to libanjuta-1.0.pc:
      + Remove shlibs:Depends, libgnomeui and libglade2.
      + Add libgconf2-dev and libgtk2.0-dev.
    - Add perl:Depends to anjuta-common due to perl files in the package.
  * debian/rules:
    - Valgrind plugin is no more included, remove check for kfreebsd.
    - Do not install INSTALL.gz and COPYING.gz.
    - The libfile-manager.so symlink has been fixed upstream.
  * debian/patches/02_mips_language_c_defined.patch:

