=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: anjuta
Section: gnome
Priority: optional
Maintainer: Rob Bradford <robster@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5.0.0),
               cdbs,
               gnome-common,
               gnome-doc-utils,
               gconf2,
               libglib2.0-dev (>= 2.22.0),
               libgtk2.0-dev (>= 2.20.0),
               libgconf2-dev (>= 2.12.0),
               libgda-4.0-dev (>= 4.0.0),
               libvte-dev (>= 1:0.13.1),
               libxml2-dev (>= 2.4.23),
               libdevhelp-1-dev (>= 0.22),
               libgdl-1-dev (>= 2.27.1),
               libgladeui-1-dev (>= 3.6.0),
               libneon27-gnutls-dev (>= 0.28.2),
               libsvn-dev (>= 1.5.0),
               libgtksourceview2.0-dev (>= 2.9.7),
               libwnck-dev (>= 2.12),
               libunique-dev (>= 1.0.0),
               libwebkit-dev,
               libxslt1-dev,
               libdbus-glib-1-dev,
               libgraphviz-dev (>= 1.0),
               pkg-config,
               liblocale-gettext-perl,
               intltool (>= 0.40.1),
               gtk-doc-tools (>= 1.4),
               autogen,
               gnome-pkg-tools (>= 0.11)
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc
Standards-Version: 3.8.4
Homepage: http://www.anjuta.org

Package: anjuta
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anjuta-common (= ${source:Version})
Recommends: gcc | g++,
            make,
            yelp,
            automake,
            autoconf,
            autogen,
            intltool,
            gdb,
            libtool,
            liblocale-gettext-perl
Suggests: libgtk2.0-dev,
          libgtkmm2.0-dev,
          glade-gnome
Conflicts: libgbf-1-2,
           libgbf-1-1,
           libgbf-1-0
Replaces: anjuta-common (<< 2:2.4.2-1),
          libgbf-1-2,
          libgbf-1-1,
          libgbf-1-0
Description: A GNOME development IDE, for C/C++
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.

Package: anjuta-common
Architecture: all
Section: devel
Suggests: anjuta
Depends: ${misc:Depends},
         ${perl:Depends}
Conflicts: anjuta (<= 1.2.1)
Replaces: anjuta (<= 1.2.1)
Description: A GNOME development IDE, for C/C++ - data files
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the required data files for Anjuta.

Package: libanjuta0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         anjuta-common (= ${source:Version})
Conflicts: anjuta (<< 2:2.28.1.0-2)
Replaces: anjuta (<< 2:2.28.1.0-2)
Breaks: anjuta-extras (<< 2.31.92)
Description: A GNOME development IDE, for C/C++ - shared libraries
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the shared libraries for Anjuta and plugins.

Package: libanjuta-dev
Architecture: any
Section: libdevel
Depends: libanjuta0 (= ${binary:Version}),
         ${misc:Depends},
         libgconf2-dev,
         libgtk2.0-dev
Conflicts: anjuta (<= 2.0.0),
           anjuta-common (<< 2:2.28.1.0-2),
           anjuta-dev
Replaces: anjuta (<= 2.0.0),
          anjuta-common (<< 2:2.28.1.0-2),
          anjuta-dev
Description: A GNOME development IDE, for C/C++ - development files
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the development files for Anjuta.

Package: anjuta-dbg
Architecture: any
Section: debug
Priority: extra
Depends: anjuta (= ${binary:Version}),
         ${misc:Depends}
Conflicts: anjuta (<= 2.0.0)
Replaces: anjuta (<= 2.0.0)
Description: A GNOME development IDE, for C/C++ - debug files
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the debug files for Anjuta.
