## anjuta 2.32.1.1

=== debian/changelog ===
anjuta (2:2.32.1.1-0ubuntu4) natty; urgency=low

  * No change rebuild for the new vala version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Mar 2011 22:28:41 +0100

anjuta (2:2.32.1.1-0ubuntu3) natty; urgency=low

  * debian/control.in: rebuild with the new webkit

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Jan 2011 11:17:53 +0100

anjuta (2:2.32.1.1-0ubuntu2) natty; urgency=low

  * No change rebuild to pick up new libgladeui-1-11

 -- Michael Terry <mterry@ubuntu.com>  Thu, 06 Jan 2011 08:41:27 -0500

anjuta (2:2.32.1.1-0ubuntu1) natty; urgency=low

  * New upstream release
    - Anjuta closes when "window and button sounds" are enabled. LP: #681790
    - The "Report bugs" menu entry does not work. LP: #448126
  * debian/patches/03_linking.patch:
    - Update to link gtodo plugin to libxslt
  * debian/patches/05_missing_vapi.patch:
    - Dropped, fixed upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 04 Jan 2011 10:18:00 -0500

anjuta (2:2.32.1.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on dh-autoreconf
    - Bump build-depends on libglib2.0-dev, libgda-4.0-dev, libdevhelp-2-dev,
      libvala-0.12-dev
    - Drop build-depends on libdbus-glib-1-dev, libvala-0.12-dev
    - Use standards-version 3.9.1
    - Add Vcs-Bzr link
  * debian/rules:
    - Use autoreconf.mk
    - Delete some more generated vala .c files
  * debian/patches/02_introspection_build.patch:
    - Fix introspection build
  * debian/patches/03_linking.patch:
    - Fix various linking issues
  * debian/patches/04_vala_0_12.patch:
    - Use vala 0.12
  * debian/patches/05_missing_vapi.patch:
    - Add missing files from tarball
  * debian/patches/21_glib_2.24.patch:
  * debian/patches/22_no_gdbus.patch:
  * debian/patches/23_libgda_4.0.patch:
  * debian/patches/24_libdevhelp_1.0.patch:
    - Dropped, we have all these dependencies in natty
  * debian/patches/90_autotools.patch:
    - Dropped, dh-autoreconf does this

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Dec 2010 11:34:21 +1100

anjuta (2:2.32.0.0-3ubuntu1) natty; urgency=low

  * Merge with Debian unstable (LP: #653565), remaining changes:
    - debian/control.in:
      + Drop libgraphviz-dev Build-Depends
      + Add back vala support
    - debian/watch:
      + Watch for development versions too

 -- Michael Terry <mterry@ubuntu.com>  Fri, 15 Oct 2010 15:04:33 -0400

anjuta (2:2.30.1.0-0ubuntu2) maverick; urgency=low

  * debian/control:
   - Transition from libvala-dev to libvala-0.10-dev. (LP: #618809)
   - Build depend on valac.
  * debian/patches/libvala-0.10-dev.patch:
   - Patch configure.in and plugins/symbol-db/anjuta-tags/Makefile.am
     to look for /usr/lib/pkgconfig/vala-0.10.pc No need to refresh
     autotools as debian/rules already calls ./autogen.sh
  * debian/patches/bgo-625964.patch:
   - Backport from upstream git to fix build error.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 16 Aug 2010 17:26:34 -0400

anjuta (2:2.30.1.0-0ubuntu1) lucid-proposed; urgency=low

  * New upstream release: (LP: #571231)
    - symbol-db: Fixed bgo #611834 - Symbol icons are wrong for members
    - document-manager: bgo #600083 - close documents by middle-mouse click
    - symbol-db: bgo #614936 - compile error with cfiles under js_parser
    - symbol-db: bgo #614932 - void function cannot return value
    - symbol-db: bgo #614933 - build fail with sun cc because zero-sized struct
    - language-support-cpp-java: libstdc++ is not available on Solaris #614928
    - gtodo: Deselecting "Hide completed items" does nothing (#614751)
    - language-support-cpp-java: bgo#615596  - . -> completions doesn't work
      with prefixed &, %, etc
    - libanjuta: #615718  - anjuta-command crash call on set_error_message.
    - js: bgo#615341  - Use correct LDFLAGS for the JS plugins
    - dir-project: bgo #616503 consider Vala files as sources
    - patch: Fixed bug 616740 - duplicated shortcuts nodes

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Apr 2010 14:00:18 +0200

anjuta (2:2.30.0.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - git: Free the log message for merges at the right time
    - Makefile.am missing libxml flags in some plugins (bgo#613559)
    - macro: #613118 - Please fix escaping of UTF-chars in ui file
    - project-wizard: JS template support and require GJS 0.6
    - build: bgo#612959 - Anjuta crashes when clicked 'Compile'
    - language-support-cpp-java: Avoid duplication of local symbols in project search
    - language-support-cpp-java: Fixed some undo problems with indentation
    - sourceview: bgo#567029 - underline warnings/errors using user-selected message
      colors
    - starter: Add tooltip for recent projects.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Mar 2010 14:28:33 +0200

anjuta (2:2.29.92.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Stabilisation fixes with autocompletion
    - Performance work
    - anjuta: bgo#567689 -  Shortcuts grabbed all components of anjuta
    - bgo #566194 -  Garbage in the message pane for messages with bold font
    - sourceview: Don't block F7 shortcut (bgo#611204)
    - language-support-cpp-java: Better expression parsing (bgo#608499)
    - project-wizard: Added back translatable-strings.h until bgo#610934
      is fixed
    - preferences: fix preferences registration for recent gtk+ versions
      (bgo#609190)
    - project-wizard: bgo#606596 -  Javascript template doesn't make sense
    - fm: bgo#605050 -  Saving a file duplicates its entry in File Manager
    - build-basic-autootls: Get make targets for files from language-manager
      plugin (bgo#611933)
    - bgo #611312 -  Make manual page up-to-date
    - Support for Vala symbols in the symbol-db
    - language-support-cpp-java: bgo#609227 -  autocompletion problem (and some
      memory leaks)
    - bgo #550715 - Smaller icons in plugin list.

