=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
 Source: anjuta
 Section: gnome
 Priority: optional
-Maintainer: Rob Bradford <robster@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rob Bradford <robster@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 5.0.0),
+               dh-autoreconf,
                cdbs,
                gnome-common,
                gnome-doc-utils,
                gconf2,
-               libglib2.0-dev (>= 2.22.0),
+               libglib2.0-dev (>= 2.25.15),
                libgtk2.0-dev (>= 2.20.0),
                libgconf2-dev (>= 2.12.0),
-               libgda-4.0-dev (>= 4.0.0),
+               libgda-4.0-dev (>= 4.1.6),
                libvte-dev (>= 1:0.13.1),
                libxml2-dev (>= 2.4.23),
-               libdevhelp-1-dev (>= 0.22),
+               libdevhelp-2-dev (>= 0.22),
                libgdl-1-dev (>= 2.27.1),
                libgladeui-1-dev (>= 3.6.0),
                libneon27-gnutls-dev (>= 0.28.2),
@@ -27,20 +29,21 @@
                libgtksourceview2.0-dev (>= 2.9.7),
                libwnck-dev (>= 2.12),
                libunique-dev (>= 1.0.0),
-               libwebkit-dev,
+               libwebkitgtk-dev,
                libxslt1-dev,
-               libdbus-glib-1-dev,
-               libgraphviz-dev (>= 1.0),
                pkg-config,
                liblocale-gettext-perl,
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
                autogen,
-               gnome-pkg-tools (>= 0.11)
+               gnome-pkg-tools (>= 0.11),
+               libvala-0.12-dev (>= 0.9.5),
+               valac
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk2.0-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.anjuta.org
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/anjuta/ubuntu
 
 Package: anjuta
 Architecture: any
