=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools-files.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -30,5 +31,9 @@
 makebuilddir::
 	# Regenerate Vala C sources at build time!
 	rm -f plugins/symbol-db/anjuta-tags/ctags-vala.h \
-		plugins/symbol-db/anjuta-tags/ctags-visitor.c
+		plugins/symbol-db/anjuta-tags/ctags-visitor.c \
+		plugins/language-support-vala/locator.c \
+		plugins/language-support-vala/provider.c \
+		plugins/language-support-vala/plugin.c \
+		plugins/language-support-vala/report.c
