=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/anjuta/([\d\.]+)[\d]/ \
    anjuta-([\d\.]+)\.tar\.gz
