## anjuta 3.0.3.0

=== debian/changelog ===
anjuta (2:3.0.3.0-3) unstable; urgency=low

  [ Jordi Mallach ]
  * Make libanjuta-dev depend on libgdl-3-dev.

  [ Michael Biebl ]
  * debian/rules:
    - Upload to unstable, remove check-dist.mk include.
    - Remove clean-la.mk include as no .la files are installed.
  * debian/control.in:
    - Bump Build-Depends on cdbs to (>= 0.4.90) to ensure dh_girepository is
      called.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 22:29:25 +0200

anjuta (2:3.0.3.0-2) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/anjuta.install: install the py files as well (lp: #791058)

  [ Michael Biebl ]
  * debian/control.in:
    - Move gir1.2-anjuta-3.0 into section libs.
  * debian/patches/02_skip_directories_when_reading_schema_files.patch
    - Skip directories when processing schema files as this fails on kfreebsd.
      Patch courtesy of Petr Salinger. (Closes: #631469)

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2011 01:09:00 +0200

anjuta (2:3.0.3.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
    - Drop Build-Depends on libwnck-dev.
    - Remove article from description synopsis.
    - Remove a few old Conflicts and Replaces which are no longer necessary.
    - Suggest glade instead of glade-gnome.
    - Fix libgtk3-dev typo.
  * Bump shlibs to 2:3.0.0.0.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2011 06:29:14 +0200

anjuta (2:3.0.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Remove 01_python_plugin_ldflags.patch: applied upstream.
  * Remove all git cherrypick patches.
  * Remove patches that reverted changes requiring newer lib versions.
  * Remove 90_autotools.patch, no longer necessary.
  * Add about_license_file.patch to fix location of the GPL text in the
    About dialog.
  * Bump Build-Depends for the switch to GTK+3.
  * Enable GObject Introspection support.

 -- Jordi Mallach <jordi@debian.org>  Sat, 16 Apr 2011 13:09:48 +0200
