=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: anjuta
Section: gnome
Priority: optional
Maintainer: Rob Bradford <robster@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 3.0.0),
               libgdk-pixbuf2.0-dev (>= 2.0.0),
               libgda-4.0-dev (>= 4.2.0),
               libvte-2.90-dev (>= 1:0.27.6),
               libxml2-dev (>= 2.4.23),
               libgdl-3-dev (>= 2.91.4),
               libgtksourceview-3.0-dev (>= 2.91.8),
               libdevhelp-dev (>= 3.0.0),
               libgladeui-dev (>= 3.9.2),
               libvala-0.12-dev (>= 0.11.2),
               valac-0.12,
               gobject-introspection (>= 0.9.5),
               libgirepository1.0-dev (>= 0.9.5),
               libgraphviz-dev (>= 1.0),
               libneon27-gnutls-dev (>= 0.28.2),
               libsvn-dev (>= 1.5.0),
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               pkg-config (>= 0.22),
               intltool (>= 0.40.1),
               gtk-doc-tools (>= 1.4),
               gnome-doc-utils (>= 0.18),
               autogen
Build-Depends-Indep: libglib2.0-doc,
                     libgtk-3-doc
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/anjuta
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
Homepage: http://www.anjuta.org/

Package: anjuta
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anjuta-common (= ${source:Version})
Recommends: gcc | g++,
            make,
            yelp,
            automake,
            autoconf,
            autogen,
            intltool,
            gdb,
            libtool,
            liblocale-gettext-perl
Suggests: libgtk-3-dev,
          libgtkmm-3.0-dev,
          glade
Conflicts: libgbf-1-2,
           libgbf-1-1,
Replaces: libgbf-1-2,
          libgbf-1-1,
Description: GNOME development IDE, for C/C++
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.

Package: anjuta-common
Architecture: all
Section: devel
Suggests: anjuta
Depends: ${misc:Depends},
         ${perl:Depends}
Description: GNOME development IDE, for C/C++ - data files
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the required data files for Anjuta.

Package: libanjuta-3-0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         anjuta-common (= ${source:Version})
Conflicts: anjuta (<< 2:2.28.1.0-2)
Replaces: anjuta (<< 2:2.28.1.0-2)
Breaks: anjuta-extras (<< 3.0.0.0)
Description: GNOME development IDE, for C/C++ - shared libraries
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the shared libraries for Anjuta and plugins.

Package: libanjuta-dev
Architecture: any
Section: libdevel
Depends: libanjuta-3-0 (= ${binary:Version}),
         gir1.2-anjuta-3.0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev,
         libgdl-3-dev
Conflicts: anjuta-common (<< 2:2.28.1.0-2),
           anjuta-dev
Replaces: anjuta-common (<< 2:2.28.1.0-2),
          anjuta-dev
Description: GNOME development IDE, for C/C++ - development files
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the development files for Anjuta.

Package: anjuta-dbg
Architecture: any
Section: debug
Priority: extra
Depends: anjuta (= ${binary:Version}),
         ${misc:Depends}
Description: GNOME development IDE, for C/C++ - debug files
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package provides the debug files for Anjuta.

Package: gir1.2-anjuta-3.0
Architecture: any
Section: libs
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Anjuta libraries
 This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
 debugging and management of code. It also integrates with glade and CVS.
 .
 This package contains introspection data for the Anjuta libraries.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
