=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools-files.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

DEB_DH_INSTALLMIME_ARGS += mime/anjuta.xml

DEB_DH_MAKESHLIBS_ARGS_anjuta += --no-act

LIB_PKG := $(shell sed -nr 's/^Package:[[:space:]]*(libanjuta[-0-9]+)[[:space:]]*$$/\1/p' debian/control)
SHVER = 2:3.0.0.0
DEB_DH_MAKESHLIBS_ARGS_$(LIB_PKG) = -V '$(LIB_PKG) (>= $(SHVER))'

install/anjuta::
	rm -f debian/tmp/usr/share/doc/anjuta/INSTALL
	rm -f debian/tmp/usr/share/doc/anjuta/COPYING

clean::
	rm -vf anjuta.desktop
	rm -f plugins/debug-manager/anjuta-debug-manager.schemas

makebuilddir::
	# Regenerate Vala C sources at build time!
	rm -f plugins/symbol-db/anjuta-tags/ctags-vala.h \
		plugins/symbol-db/anjuta-tags/ctags-visitor.c
