## anjuta 3.2.0

=== debian/changelog ===
anjuta (2:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 12:34:00 +0200

anjuta (2:3.1.92-0ubuntu1) oneiric; urgency=low

  * debian/watch: Look for unstable versions.
  * New upstream release: Some bug fixes, and translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 06:39:36 +0200

anjuta (2:3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control: use the current vala serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 17:47:38 +0200

anjuta (2:3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Aug 2011 17:22:02 +0200

anjuta (2:3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Build-Depends on python-dev for the python loader

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Jul 2011 16:19:49 +0200

anjuta (2:3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control.in:
    - Recommends valac, without it opening vala files taked anjuta down 
      (lp: #807670)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jul 2011 16:17:57 +0200

anjuta (2:3.1.3-0ubuntu2) oneiric; urgency=low

  * debian/control.in: build-depends on flex and bison

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Jul 2011 17:42:46 +0200

anjuta (2:3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/anjuta-common.install: 
    - updated for the new version
  * debian/rules:
    - updated shver

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Jul 2011 16:21:19 +0200
