=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Source: anjuta
 Section: gnome
 Priority: optional
-Maintainer: Rob Bradford <robster@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rob Bradford <robster@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.90),
+               cdbs,
+               flex,
+               bison,
                gnome-pkg-tools (>= 0.11),
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 3.0.0),
@@ -21,8 +24,8 @@
                libgtksourceview-3.0-dev (>= 2.91.8),
                libdevhelp-dev (>= 3.0.0),
                libgladeui-dev (>= 3.9.2),
-               libvala-0.12-dev (>= 0.11.2),
-               valac-0.12,
+               libvala-0.14-dev (>= 0.13.3),
+               valac,
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.9.5),
                libgraphviz-dev (>= 1.0),
@@ -34,13 +37,13 @@
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
                gnome-doc-utils (>= 0.18),
-               autogen
+               autogen,
+               python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
 Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/anjuta
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/anjuta/ubuntu
 
 Package: anjuta
 Architecture: any
@@ -56,7 +59,8 @@
             intltool,
             gdb,
             libtool,
-            liblocale-gettext-perl
+            liblocale-gettext-perl,
+            valac
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade
@@ -101,8 +105,7 @@
 Depends: libanjuta-3-0 (= ${binary:Version}),
          gir1.2-anjuta-3.0 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk-3-dev,
-         libgdl-3-dev
+         libgtk-3-dev
 Conflicts: anjuta-common (<< 2:2.28.1.0-2),
            anjuta-dev
 Replaces: anjuta-common (<< 2:2.28.1.0-2),
