=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools-files.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
+include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
@@ -15,7 +17,7 @@
 DEB_DH_MAKESHLIBS_ARGS_anjuta += --no-act
 
 LIB_PKG := $(shell sed -nr 's/^Package:[[:space:]]*(libanjuta[-0-9]+)[[:space:]]*$$/\1/p' debian/control)
-SHVER = 2:3.0.0.0
+SHVER = 2:3.1.3
 DEB_DH_MAKESHLIBS_ARGS_$(LIB_PKG) = -V '$(LIB_PKG) (>= $(SHVER))'
 
 install/anjuta::
