## anjuta 3.2.1

=== debian/changelog ===
anjuta (2:3.2.1-2) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in: Build-Depends on python-dev, it's required to build 
    with the python-loader support

  [ Jordi Mallach ]
  * Point at the versioned GPL-2 license file.
  * Cleanup some obsolete Conflicts, and use Breaks for the rest.
  * Extend long description to mention Subversion and Git.

 -- Jordi Mallach <jordi@debian.org>  Sat, 22 Oct 2011 00:39:51 +0200

anjuta (2:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/patches/03_fix_format_string_vulnerability.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 01:45:07 +0200

anjuta (2:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Update Build-Depends on vala to 0.14.
    - Add Build-Depends on flex and bison.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Recommends on valac. Required when creating Vala projects.
  * debian/patches/03_fix_format_string_vulnerability.patch
    - Fix format string vulnerability. (Closes: #643351)
  * debian/anjuta-common.install
    - Remove /usr/share/omf directory.
  * debian/rules:
    - Remove duplicate changelog file.
    - Bump shlibs version info to 2:3.2.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2011 04:16:27 +0200
