=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Source: anjuta
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rob Bradford <robster@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
-               cdbs,
+               cdbs (>= 0.4.90),
                flex,
                bison,
                gnome-pkg-tools (>= 0.11),
@@ -25,7 +24,7 @@
                libdevhelp-dev (>= 3.0.0),
                libgladeui-dev (>= 3.9.2),
                libvala-0.14-dev (>= 0.13.3),
-               valac,
+               valac-0.14 (>= 0.13.3),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.9.5),
                libgraphviz-dev (>= 1.0),
@@ -42,8 +41,9 @@
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
 Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/anjuta
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/anjuta/ubuntu
 
 Package: anjuta
 Architecture: any
@@ -64,13 +64,11 @@
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade
-Conflicts: libgbf-1-2,
-           libgbf-1-1,
-Replaces: libgbf-1-2,
-          libgbf-1-1,
 Description: GNOME development IDE, for C/C++
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging and management of code. It also integrates with glade and CVS.
+ debugging, management of code and GUI design by providing a simple and
+ usable user interface. It also integrates with version control systems
+ like CVS, Git or Subversion.
 
 Package: anjuta-common
 Architecture: all
@@ -80,7 +78,9 @@
          ${perl:Depends}
 Description: GNOME development IDE, for C/C++ - data files
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging and management of code. It also integrates with glade and CVS.
+ debugging, management of code and GUI design by providing a simple and
+ usable user interface. It also integrates with version control systems
+ like CVS, Git or Subversion.
  .
  This package provides the required data files for Anjuta.
 
@@ -90,12 +90,13 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          anjuta-common (= ${source:Version})
-Conflicts: anjuta (<< 2:2.28.1.0-2)
 Replaces: anjuta (<< 2:2.28.1.0-2)
-Breaks: anjuta-extras (<< 3.0.0.0)
+Breaks: anjuta (<< 2:2.28.1.0-2), anjuta-extras (<< 3.0.0.0)
 Description: GNOME development IDE, for C/C++ - shared libraries
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging and management of code. It also integrates with glade and CVS.
+ debugging, management of code and GUI design by providing a simple and
+ usable user interface. It also integrates with version control systems
+ like CVS, Git or Subversion.
  .
  This package provides the shared libraries for Anjuta and plugins.
 
@@ -105,14 +106,15 @@
 Depends: libanjuta-3-0 (= ${binary:Version}),
          gir1.2-anjuta-3.0 (= ${binary:Version}),
          ${misc:Depends},
-         libgtk-3-dev
-Conflicts: anjuta-common (<< 2:2.28.1.0-2),
-           anjuta-dev
-Replaces: anjuta-common (<< 2:2.28.1.0-2),
-          anjuta-dev
+         libgtk-3-dev,
+         libgdl-3-dev
+Breaks: anjuta-common (<< 2:2.28.1.0-2)
+Replaces: anjuta-common (<< 2:2.28.1.0-2)
 Description: GNOME development IDE, for C/C++ - development files
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging and management of code. It also integrates with glade and CVS.
+ debugging, management of code and GUI design by providing a simple and
+ usable user interface. It also integrates with version control systems
+ like CVS, Git or Subversion.
  .
  This package provides the development files for Anjuta.
 
@@ -124,7 +126,9 @@
          ${misc:Depends}
 Description: GNOME development IDE, for C/C++ - debug files
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging and management of code. It also integrates with glade and CVS.
+ debugging, management of code and GUI design by providing a simple and
+ usable user interface. It also integrates with version control systems
+ like CVS, Git or Subversion.
  .
  This package provides the debug files for Anjuta.
 
@@ -135,7 +139,9 @@
          ${misc:Depends}
 Description: GObject introspection data for the Anjuta libraries
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
- debugging and management of code. It also integrates with glade and CVS.
+ debugging, management of code and GUI design by providing a simple and
+ usable user interface. It also integrates with version control systems
+ like CVS, Git or Subversion.
  .
  This package contains introspection data for the Anjuta libraries.
  .
