## anjuta 3.2.2

=== debian/changelog ===
anjuta (2:3.2.2-2) unstable; urgency=low

  * Change section of gir1.2-anjuta-3.0 to introspection.
  * Build against libgda 5.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Jan 2012 17:36:51 +0100

anjuta (2:3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 02:20:19 +0100
