=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libglib2.0-dev (>= 2.28.0),
                libgtk-3-dev (>= 3.0.0),
                libgdk-pixbuf2.0-dev (>= 2.0.0),
-               libgda-4.0-dev (>= 4.2.0),
+               libgda-5.0-dev (>= 5.0.0),
                libvte-2.90-dev (>= 1:0.27.6),
                libxml2-dev (>= 2.4.23),
                libgdl-3-dev (>= 2.91.4),
@@ -134,7 +134,7 @@
 
 Package: gir1.2-anjuta-3.0
 Architecture: any
-Section: libs
+Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the Anjuta libraries
