## anjuta 3.4.0

=== debian/changelog ===
anjuta (2:3.4.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump minimum glade to 3.11 and vala to 0.16

  [ Sebastien Bacher ]
  * debian/patches/workaround_python_config_bug.patch:
    - workaround python-config bug
  * debian/patches/02_skip_directories_when_reading_schema_files.patch:
    - dropped, fixed upstream

  [ Michael Biebl ]
  * Move the glade catalog file from anjuta-common to libanjuta-dev alongside
    the .so it references. Update the Breaks/Replaces accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 00:20:09 +0200
