=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                flex,
@@ -22,9 +22,9 @@
                libgdl-3-dev (>= 2.91.4),
                libgtksourceview-3.0-dev (>= 2.91.8),
                libdevhelp-dev (>= 3.0.0),
-               libgladeui-dev (>= 3.9.2),
-               libvala-0.14-dev (>= 0.13.3),
-               valac-0.14 (>= 0.13.3),
+               libgladeui-dev (>= 3.11.0),
+               libvala-0.16-dev (>= 0.13.3),
+               valac-0.16 (>= 0.13.3),
                gobject-introspection (>= 0.9.5),
                libgirepository1.0-dev (>= 0.9.5),
                libgraphviz-dev (>= 1.0),
@@ -60,7 +60,7 @@
             gdb,
             libtool,
             liblocale-gettext-perl,
-            valac
+            valac-0.16
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
           glade
@@ -108,8 +108,8 @@
          ${misc:Depends},
          libgtk-3-dev,
          libgdl-3-dev
-Breaks: anjuta-common (<< 2:2.28.1.0-2)
-Replaces: anjuta-common (<< 2:2.28.1.0-2)
+Breaks: anjuta-common (<< 2:3.4.0-1)
+Replaces: anjuta-common (<< 2:3.4.0-1)
 Description: GNOME development IDE, for C/C++ - development files
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
