=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools-files.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
@@ -17,12 +15,13 @@
 DEB_DH_MAKESHLIBS_ARGS_anjuta += --no-act
 
 LIB_PKG := $(shell sed -nr 's/^Package:[[:space:]]*(libanjuta[-0-9]+)[[:space:]]*$$/\1/p' debian/control)
-SHVER = 2:3.1.3
+SHVER = 2:3.2.0
 DEB_DH_MAKESHLIBS_ARGS_$(LIB_PKG) = -V '$(LIB_PKG) (>= $(SHVER))'
 
 install/anjuta::
 	rm -f debian/tmp/usr/share/doc/anjuta/INSTALL
 	rm -f debian/tmp/usr/share/doc/anjuta/COPYING
+	rm -f debian/tmp/usr/share/doc/anjuta/ChangeLog
 
 clean::
 	rm -vf anjuta.desktop
