## anjuta 3.4.3

=== debian/changelog ===
anjuta (2:3.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 19:20:27 +0200

anjuta (2:3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Suggest gjs which is used when creating a JavaScript based project.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 16:39:08 +0200

anjuta (2:3.4.0-2) unstable; urgency=low

  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-gtk-3.0.
  * Bump Standards-Version to 3.9.3.
  * Remove a few obsolete workarounds from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Apr 2012 00:46:36 +0200
