=== debian/control ===
--- 
+++ 
@@ -26,12 +26,10 @@
                libvala-0.16-dev (>= 0.13.3),
                valac-0.16 (>= 0.13.3),
                gobject-introspection (>= 0.9.5),
-               libgirepository1.0-dev (>= 0.9.5),
+               libgirepository1.0-dev (>= 0.10.7-1~),
                libgraphviz-dev (>= 1.0),
                libneon27-gnutls-dev (>= 0.28.2),
                libsvn-dev (>= 1.5.0),
-               gir1.2-glib-2.0,
-               gir1.2-gtk-3.0,
                pkg-config (>= 0.22),
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
@@ -40,7 +38,7 @@
                python-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/anjuta
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/anjuta
 Homepage: http://www.anjuta.org/
@@ -63,7 +61,8 @@
             valac-0.16
 Suggests: libgtk-3-dev,
           libgtkmm-3.0-dev,
-          glade
+          glade,
+          gjs
 Description: GNOME development IDE, for C/C++
  This IDE for C/C++ and GNOME/Gtk+ applications has features that enable easy
  debugging, management of code and GUI design by providing a simple and
