=== debian/rules ===
--- 
+++ 
@@ -22,13 +22,3 @@
 	rm -f debian/tmp/usr/share/doc/anjuta/INSTALL
 	rm -f debian/tmp/usr/share/doc/anjuta/COPYING
 	rm -f debian/tmp/usr/share/doc/anjuta/ChangeLog
-
-clean::
-	rm -vf anjuta.desktop
-	rm -f plugins/debug-manager/anjuta-debug-manager.schemas
-
-makebuilddir::
-	# Regenerate Vala C sources at build time!
-	rm -f plugins/symbol-db/anjuta-tags/ctags-vala.h \
-		plugins/symbol-db/anjuta-tags/ctags-visitor.c
-
